[LatestNews]
freetotrial=0
title=Advanced SystemCare Ultimate 14 is released now!
link=https://www.iobit.com/en/advanced-systemcare-antivirus.php?ref=nc
remark=Top PC protector to block and remove all viruses in real-time.
imageurl=http://download.iobit.com/news/images/new_04.png
freetotrial_B=0
title_B=Advanced SystemCare Ultimate 14 is released now!
link_B=https://www.iobit.com/en/advanced-systemcare-antivirus.php?ref=nc
remark_B=Top PC protector to block and remove all viruses in real-time.
imageurl_B=http://download.iobit.com/news/images/new_04.png
LastShowNews=2
ServerVersion=
imagefilename=imagenews.png
imagefilename_B=imagenews_B.png

[LatestNews_1036]
freetotrial="0"
title="Advanced SystemCare Ultimate 14 est disponible !"
link="https://www.iobit.com/fr/advanced-systemcare-antivirus.php?ref=nc"
remark="Téléchargez-le pour bloquer et supprimer tous les virus en temps réel."
imageurl="http://download.iobit.com/news/images/new_04.png"
freetotrial_B="0"
title_B="Partner's Special Deal - 50% OFF!"
link_B="https://www.itopvpn.com/pricing?ref=fr"
remark_B="Enjoy unlimited access to any region-locked sites"
imageurl_B="http://download.iobit.com/news/images/sale_04.png"

[LatestNews_1043]
freetotrial="0"
title="Advanced SystemCare Ultimate 14 is nu beschikbaar!"
link="https://www.iobit.com/nl/advanced-systemcare-antivirus.php?ref=nc"
remark="Download nu de alles-in-één oplossing voor volledige, realtime bescherming en complete pc-optimalisatie"
imageurl="http://download.iobit.com/news/images/new_04.png"
freetotrial_B="0"
title_B="Advanced SystemCare Ultimate 14 is nu beschikbaar!"
link_B="https://www.iobit.com/nl/advanced-systemcare-antivirus.php?ref=nc"
remark_B="Download nu de alles-in-één oplossing voor volledige, realtime bescherming en complete pc-optimalisatie"
imageurl_B="http://download.iobit.com/news/images/new_04.png"

[LatestNews_1040]
freetotrial="0"
title="Il nuovo Advanced SystemCare Ultimate 14 è ora disponibile!"
link="https://www.iobit.com/it/advanced-systemcare-antivirus.php?ref=nc"
remark="Scarica ora per una protezione completa in tempo reale e un'ottimizzazione onnicomprensiva del PC"
imageurl="http://download.iobit.com/news/images/new_04.png"
freetotrial_B="0"
title_B="Partner's Special Deal - 50% OFF!"
link_B="https://www.itopvpn.com/pricing?ref=it"
remark_B="Enjoy unlimited access to any region-locked sites"
imageurl_B="http://download.iobit.com/news/images/sale_04.png"

[LatestNews_1046]
freetotrial="0"
title="Advanced SystemCare Ultimate 14 foi lançado agora! "
link="https://www.iobit.com/pt/advanced-systemcare-antivirus.php?ref=nc"
remark="Baixe a solução tudo-em-um completa para Windows e obtenha proteção em tempo real e otimização total do PC"
imageurl="http://download.iobit.com/news/images/new_04.png"
freetotrial_B="0"
title_B="Partner's Special Deal - 50% OFF!"
link_B="https://www.itopvpn.com/pricing?ref=pt"
remark_B="Enjoy unlimited access to any region-locked sites"
imageurl_B="http://download.iobit.com/news/images/sale_04.png"

[LatestNews_1031]
freetotrial="0"
title="Advanced SystemCare Ultimate 14 ist schon da!"
link="https://www.iobit.com/de/advanced-systemcare-antivirus.php?ref=nc"
remark="Jetzt herunterladen, um den Echtzeitschutz und die beste Leistung des PCs zu bekommen"
imageurl="http://download.iobit.com/news/images/new_04.png"
freetotrial_B="0"
title_B="Partner's Special Deal - 50% OFF!"
link_B="https://www.itopvpn.com/pricing?ref=de"
remark_B="Enjoy unlimited access to any region-locked sites"
imageurl_B="http://download.iobit.com/news/images/sale_04.png"

[LatestNews_3082]
freetotrial="0"
title="¡Se ha lanzado Advanced SystemCare Ultimate 14!"
link="https://www.iobit.com/es/advanced-systemcare-antivirus.php?ref=nc"
remark="Descárgalo ahora para proteger y acelerar tu PC con nuevas y mejoradas funciones."
imageurl="http://download.iobit.com/news/images/new_04.png"
freetotrial_B="0"
title_B="Partner's Special Deal - 50% OFF!"
link_B="https://www.itopvpn.com/pricing?ref=es"
remark_B="Enjoy unlimited access to any region-locked sites"
imageurl_B="http://download.iobit.com/news/images/sale_04.png"

[LatestNews_1053]
freetotrial="0"
title="Advanced SystemCare Ultimate 14 Är Släppt!"
link="https://www.iobit.com/sv/advanced-systemcare-antivirus.php?ref=nc"
remark="Ladda ner nu för att skydda och påskynda din dator med nya och förbättrade funktioner"
imageurl="http://download.iobit.com/news/images/new_04.png"
freetotrial_B="0"
title_B="Advanced SystemCare Ultimate 14 Är Släppt!"
link_B="https://www.iobit.com/sv/advanced-systemcare-antivirus.php?ref=nc"
remark_B="Ladda ner nu för att skydda och påskynda din dator med nya och förbättrade funktioner"
imageurl_B="http://download.iobit.com/news/images/new_04.png"

[LatestNews_1049]
freetotrial="0"
title="Выпущен Advanced SystemCare Ultimate 14!"
link="https://ru.iobit.com/advanced-systemcare-antivirus.php?ref=nc"
remark="Попробуйте пакет безопасности ТОП уровня, позволяющий блокировать и удалять ВСЕ потенциальные угрозы"
imageurl="http://download.iobit.com/news/images/new_04.png"
freetotrial_B="0"
title_B="Выпущен Advanced SystemCare Ultimate 14!"
link_B="https://ru.iobit.com/advanced-systemcare-antivirus.php?ref=nc"
remark_B="Попробуйте пакет безопасности ТОП уровня, позволяющий блокировать и удалять ВСЕ потенциальные угрозы"
imageurl_B="http://download.iobit.com/news/images/new_04.png"

[LatestNews_1030]
freetotrial="0"
title="Advanced SystemCare Ultimate 14 er nu tilgængelig!"
link="https://www.iobit.com/dk/advanced-systemcare-antivirus.php?ref=nc"
remark="Download nu og beskyt og accelerer din PC med de nye og forbedrede funktioner."
imageurl="http://download.iobit.com/news/images/new_04.png"
freetotrial_B="0"
title_B="Advanced SystemCare Ultimate 14 er nu tilgængelig!"
link_B="https://www.iobit.com/dk/advanced-systemcare-antivirus.php?ref=nc"
remark_B="Download nu og beskyt og accelerer din PC med de nye og forbedrede funktioner."
imageurl_B="http://download.iobit.com/news/images/new_04.png"

[LatestNews_1045]
freetotrial="0"
title="Nowy Advanced SystemCare Ultimate 14!"
link="https://www.iobit.com/pl/advanced-systemcare-antivirus.php?ref=nc"
remark="Pobierz teraz, aby chronić i przyspieszyć komputer dzięki nowym i ulepszonym funkcjom."
imageurl="http://download.iobit.com/news/images/new_04.png"
freetotrial_B="0"
title_B="Nowy Advanced SystemCare Ultimate 14!"
link_B="https://www.iobit.com/pl/advanced-systemcare-antivirus.php?ref=nc"
remark_B="Pobierz teraz, aby chronić i przyspieszyć komputer dzięki nowym i ulepszonym funkcjom."
imageurl_B="http://download.iobit.com/news/images/new_04.png"

[LatestNews_freeupdate]
freetotrial="0"
title="Important Update Available"
link="http://www.iobit.com/en/update/sd/"
remark="Please download the latest version now."
imageurl="http://download.iobit.com/news/images/app_icon_50.png"
freetotrial_B=""
title_B="Important Update Available"
link_B="http://www.iobit.com/en/update/sd/"
remark_B="Please download the latest version now."
imageurl_B="http://download.iobit.com/news/images/app_icon_50.png"

[checkupdatestime]
Lastupdate=01/22/2021 09:22:26

